Bug 179692

Summary: Update databases/squirrel-sql to 3.5
Product: Ports & Packages Reporter: Jonathan Chen <jonc>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Jonathan Chen 2013-06-18 23:20:00 UTC
Update squirrel-sql from 3.4 to 3.5

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2013-06-22 16:25:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Take
Comment 2 Martin Wilke freebsd_committer 2013-07-11 16:22:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-07-11 16:22:20 UTC
Author: miwi
Date: Thu Jul 11 15:22:10 2013
New Revision: 322775
URL: http://svnweb.freebsd.org/changeset/ports/322775

Log:
  - Update to 3.5
  
  PR:		179692
  Submitted by:	maintainer

Modified:
  head/databases/squirrel-sql/Makefile
  head/databases/squirrel-sql/distinfo   (contents, props changed)
  head/databases/squirrel-sql/pkg-plist   (contents, props changed)

Modified: head/databases/squirrel-sql/Makefile
==============================================================================
--- head/databases/squirrel-sql/Makefile	Thu Jul 11 15:21:14 2013	(r322774)
+++ head/databases/squirrel-sql/Makefile	Thu Jul 11 15:22:10 2013	(r322775)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	squirrel-sql
-PORTVERSION=	3.4.0
+PORTVERSION=	3.5.0
 PORTREVISION=	1
 CATEGORIES=	databases java
 MASTER_SITES=	SF/${PORTNAME}/1-stable/${PORTVERSION}-plainzip
@@ -30,7 +30,7 @@ DESKTOP_ENTRIES="Squirrel-SQL Client" \
 		"${COMMENT}" \
 		"${DATADIR}/icons/acorn.png" \
 		"squirrel-sql" \
-		"Office;Database;Java;" \
+		"Development;Database;Java;" \
 		false
 
 post-extract:

Modified: head/databases/squirrel-sql/distinfo
==============================================================================
--- head/databases/squirrel-sql/distinfo	Thu Jul 11 15:21:14 2013	(r322774)
+++ head/databases/squirrel-sql/distinfo	Thu Jul 11 15:22:10 2013	(r322775)
@@ -1,2 +1,2 @@
-SHA256 (squirrel-sql-3.4.0-optional.tar.gz) = 647dd77ee448ece464acecd238d3d26ace6a20a575afd2412f6514d6eeafe06c
-SIZE (squirrel-sql-3.4.0-optional.tar.gz) = 43822543
+SHA256 (squirrel-sql-3.5.0-optional.tar.gz) = b507f73ad765cc7d8db9215a7d8fa877bfd8d28da47bb63c8eb8108a4006d230
+SIZE (squirrel-sql-3.5.0-optional.tar.gz) = 46899188

Modified: head/databases/squirrel-sql/pkg-plist
==============================================================================
--- head/databases/squirrel-sql/pkg-plist	Thu Jul 11 15:21:14 2013	(r322774)
+++ head/databases/squirrel-sql/pkg-plist	Thu Jul 11 15:22:10 2013	(r322775)
@@ -129,6 +129,8 @@ share/java/squirrel-sql/lib/hibernate-en
 share/java/squirrel-sql/lib/hibernate.jar
 share/java/squirrel-sql/lib/icu4j.jar
 share/java/squirrel-sql/lib/javahelp.jar
+share/java/squirrel-sql/lib/jcommon.jar
+share/java/squirrel-sql/lib/jfreechart.jar
 share/java/squirrel-sql/lib/jide-oss.jar
 share/java/squirrel-sql/lib/jmeld.jar
 share/java/squirrel-sql/lib/jxl.jar
@@ -332,6 +334,7 @@ share/java/squirrel-sql/plugins/laf/jgoo
 share/java/squirrel-sql/plugins/laf/kunststoff_Licence.txt
 share/java/squirrel-sql/plugins/laf/laf-plugin-licence.txt
 share/java/squirrel-sql/plugins/laf/laf-sources.jar
+share/java/squirrel-sql/plugins/laf/lafs/JTattoo.jar
 share/java/squirrel-sql/plugins/laf/lafs/ilf-gpl.jar
 share/java/squirrel-sql/plugins/laf/lafs/kunstoff-laf.jar
 share/java/squirrel-sql/plugins/laf/lafs/looks.jar
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"